Security Lab

Межсайтовый скриптинг в Horde

Дата публикации:14.12.2005
Дата изменения:13.02.2009
Всего просмотров:1992
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVE ID: Нет данных
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Horde Application Framework 3.x
Уязвимые версии: Horde Application Framework версии 3.0.7 и более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует при обработке входных данных в некоторых параметрах. Удаленный пользователь может с помощью специально сформированного URL выполнить произвольный HTML код в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.horde.org

Решение: Установите последнюю версию (3.0.8) с сайта производителя.

Ссылки: Horde 3.0.8 (final)